#152 Broken in Win7 64-bit?

open
nobody
None
5
2010-01-25
2010-01-25
Michael Stone
No

I am running version 2.6.4 of Pidgin with Pidgin-Encryption 3.0 (dated May 2007), which appears to be the most current. I had been running under Vista (both 32-bit and 64-bit) with no problems. However, after switching to Windows 7 Pro (64-bit) using a clean install, I installed Pidgin and Pidgin-Encryption, now I get the following error in Pidgin anytime I attempt to send or someone sends me an encrypted message:
"*** Encrypted with the Gaim-Encryption plugin"

On the outbound, the recipient doesn't get any notification that I attempted to send a message. If they send to me, they see Requesting certificate, and I see the previously mentioned message.

Discussion

  • Michael Stone
    Michael Stone
    2010-01-25

    I tried going back to Pidgin 2.6.3, which I know worked with this plugin under Vista (both 32 and 64-bit). I get the same errors. Also tried Pidgin 2.6.5, with the same results. It appears to be a problem with the plugin itself.